"A Course in GB Syntax"
BY LASNIK AND URIAGEREKA

THE THETA-GRID AND X-BAR THEORY
 [1:4a]	 John slept
 [1:4b]	 John hit Bill
 [1:8a]	*John slept Bill
 [1:8b]	*John hit
 	
THE LF COMPONENT AND QUANTIFIER RAISING
 [1:10a]	 Mary likes everyone
 [1:12a]	 Someone likes everyone
 [1:13a]	*Who does mary like john	% Vacuous operator
 	
MOVE TO ESCAPE CONDITION C VIOLATION
 [1:15a]	 Who that john knows does he like
 [1:15b]	 He likes everyone that john knows
 	
CASE MARKING
 [1:17]	 John is likely to be here
 [1:18]	 It is likely that John is here
 [1:19]	*It is likely John to be here
 	
EXCEPTIONAL CASE MARKING
 [1:21]	 I am eager for John to be here
 [1:22]	*I am eager John to be here
 [1:23]	 I am eager to be here
 [1:24a]	 I believe John to be here
 [1:24b]	 I believe John is here
 [1:25]	*I believe sincerely John to be here
 [1:27a]	 I sincerely believe John
 [1:27b]	*I believe sincerely John
 	
CLASSES OF CLAUSAL COMPLEMENTS
 [1:29a]	 I wanted John to leave
 [1:29b]	 I persuaded John to leave
 [1:30a]	 I wanted it to rain
 [1:30b]	*I persuaded it to rain
 [1:30c]	 I wanted the bus to arrive on time
 [1:30d]	 I persuaded the bus to arrive on time
 [1:31]	 I persuaded John that he should leave
 [1:33a]	 I tried to leave
 [1:33b]	*I tried John to leave
 [1:33c]	*I tried it to leave
 [1:33d]	*I tried the bus to leave
 [1:34a]	 I believe John to be here
 [1:34b]	 I believe that John is here
 [1:34c]	 I believe John to be a pathological liar

EXCEPTIONAL CASE MARKING: OPTIONAL AND OBLIGATORY
 [1:35a]	 I want to be clever
 [1:35b]	*I believe to be clever
 	
EXCEPTIONAL PASSIVIZATION
 [1:36a]	 John was persuaded to leave		% Ordinary passivization
 [1:36b]	 John was believed to be clever
 [1:36c]	*John was wanted to leave
 [1:37a]	 John is likely to park here
 [1:37b]	*John is illegal to park here
 [1:38a]	*It is likely for John to park here	% S-bar deleter
 [1:38b]	 It is illegal for John to park here	% non S-bar deleter
 [1:39a]	*I believe for John to be here
 [1:39b]	 John is believed to be here
 [1:39c]	*I want for John to be here
 [1:39d]	*John is wanted to be here
 [1:40]	*John was tried to win the race
 [1:41a]	 John is likely to win
 [1:41c]	 It is likely that John will win
 [1:41d]	*It is likely John to win
 	
PASSIVE
 [1:42]	 John was arrested
 [1:43]	*They arrested
 [1:45]	*It was arrested John
 [1:46]	 They arrested John
 [1:47]	 It arrested John	% ok only for pronominal 'it'
 [1:48]	 John was arrested by the police
 [1:49a]	 I believe John to be intelligent
 [1:49b]	*It was believed John to be intelligent
 [1:49c]	 John was believed to be intelligent
 [1:51a]	 It is believed by everyone that John is intelligent % Position of PP-adjunct is problematic
 [1:51b]	 That John is intelligent is believed by everyone % CP as [Spec,IP] is problematic
 	
GENITIVE CASE
 [1:52a]	*I am proud John	% Genitive case realization
 [1:52b]	 I am proud of John
 [1:52c]	 I am proud that John is here
 	
WH-MOVEMENT AND SUBJACENCY
 [1:53a]	 I wonder who you will see
 [1:53b]	*I wonder you will see who	% Syntactic wh-movement
 [1:55a]	 Bill wonders who saw Mary
 [1:55b]	 Bill wonders who saw what
 [1:55c]	*What does Bill wonder who saw	% Subjacency + Strict Cyclicity
 [1:56a]	*Who did you mention Bill's belief that you saw % Subjacency
 [1:56b]	 Who did you mention that Bill believes that you saw
 [1:57a]	*I wonder you think John said you will see who	% Syntactic wh-movement
 [1:57b]	*I wonder you think John said who you will see	% Syntactic wh-movement
 [1:57c]	*I wonder you think who John said you will see % Syntactic wh-movement
 [1:57d]	 I wonder who you think John said you will see
 [1:59a]	 Bill wonders who saw what	% = [1:55b]
 [1:59b]	*Bill wonders what who saw
 [1:59c]	*What does Bill wonder who saw	% = [1:55c]
 	
THE EXTENDED PROJECTION PRINCIPLE
 [1:79]	*Bill will solve which problem		% Syntactic wh-movement
 [1:80]	 Which problem will Bill solve
 [1:81b]	 The problem was solved
 [1:82a]	 It is raining
 [1:82b]	 It is likely to be raining
 [1:83]              *Is raining
 [1:84a]	 It is likely that John is here % = [1:18]
 [1:84b]	*Is likely that John is here
 [1:85a]	*I tried to be raining
 [1:85b]	*I tried to be likely that John is here
 	
BINDING THEORY
 [2:1]	 John likes him
 [2:2]	 John likes himself
 [2:3]	 John believes that Mary likes him
 [2:4]	*John believes that Mary likes himself	% Condition A
 [2:8]	*John's mother likes himself		% Condition A
 [2:9]	 John's picture of himself is nice
 [2:16b]	 John's mother likes him
 [2:17b]	 John's picture of him is nice
 [2:18]	*Himself likes John		% Conditions A & C
 [2:19a]	 They like each_other
 [2:19b]	 Their pictures of each_other are nice
 [2:20a]	*They believe Mary likes each_other	% Condition A
 [2:20b]	 Their mothers like each_other
 [2:20c]	*Each_other like them		% Condition A

TENSED SENTENCE CONDITION (TSC)
 [2:21a]	 John believes himself to like Mary
 [2:21b]	 John believes him to like Mary
 [2:22a]	*John believes that himself likes Mary	% Condition A
 [2:22b]	 John believes that he likes Mary

SPECIFIED SUBJECT CONDITION (SSC)
 [2:24a]	*John believes Mary to like himself	% Condition A
 [2:24b]	 John believes Mary to like him
 [2:26a]	 John likes Mary's pictures of him
 [2:26b]	*John likes Mary's pictures of himself	% Condition A
 [2:29]	 John likes pictures of himself

PROBLEMS WITH COMPLEMENTARY DISTRIBUTION OF ANAPHORS AND PRONOMINALS
 [2:30a]	 John saw pictures of himself
 [2:30b]	 John saw pictures of him
 [2:31a]	 They read their books		% (tns x reference)
 [2:31b]	 They read each_other's books
 [2:32]	*They read themselves' books
 	
CONDITION C
 [2:33]	*John[i] likes John[i]	 
 [2:34a]	*John[i] thinks John[i] likes Mary	
 [2:34b]	 John thinks he likes Mary	 
 [2:34c]	*John[i] thinks Mary likes John[i]	 
 [2:34d]	 John thinks Mary likes him	 
 [2:36a]	*John[i] can't stand John[i]'s teacher	 
 [2:36b]	 John[i]'s teacher can't stand John[i]
 [2:37a]	*John[i] can't stand the bastard[i]'s teacher	 
 [2:37b]	 John[i]'s teacher can't stand the bastard[i]
 [2:39a]	*John[i] thinks the bastard[i] likes Mary	 
 [2:39b]	*John[i] thinks Mary likes the bastard[i]	 
 [2:41a]	 He likes John
 [2:41b]	 He thinks John likes Mary
 [2:41c]	 He thinks Mary likes John
 [2:41d]	 He can't stand John's teacher

STRONG CROSSOVER AND CONDITION C
 [2:44a]	 Who thinks Mary likes him
 [2:45a]	 Who does he think Mary likes		% Who & he distinct
 [2:47]	 He thinks Mary likes John		%  = [2:41c]
 [2:48]	John thinks Mary likes him		% =  [2:34d]
 [2:49]	Who left	 		% A-binding only
 	
BINDING STATUS OF NP-TRACES
 [2:51]	 John was arrested		% = [1:42]
 [2:52a]	*John believes that himself is clever	% Condition A
 [2:52b]	*John was believed that is clever        % Exceptional passivization
 [2:52c]	 John believes himself to be clever
 [2:52d]	 John was believed to be clever          % Exceptional passivization
 	
DISJOINT REFERENCE
 [2:54a]	 He likes him
 [2:55a]	 John left
 [2:57]	 John likes himself 		% = [2:2]
 [2:59]	 We like me			% Inclusion
 [2:60]	 We think that I will win		% Inclusion
 [2:61]	*We like myself
 [2:63]	 They like themselves
 [2:65]	 John told Bill that they should leave	% Split antecedent
 	
DISTRIBUTION OF PRO: THE PRO THEOREM
 [2:66a]	 I want to visit you
 [2:66b]	 They want to visit each_other
 [2:67]	 I tried to understand the problem
 [2:68]	 It is important to understand the problem	% Independent PRO
 [2:69a]	*Eats		       % Governed PRO: Condition A
 [2:69b]	 It is important to eat		% Independent PRO
 [2:76]	*Was arrested		       % Governed PRO: Condition A

PROBLEMS FOR THE CASE HYPOTHESIS ON THE DISTRIBUTION OF PRO
 [2:78a]	*It was arrested
 [2:78b]	*There was arrested		% Theta Criterion
 [2:79]	*I believe to be here   % Actual example: I believe to be here PRO

PROBLEMS FOR THE GOVERNMENT HYPOTHESIS ON THE DISTRIBUTION OF PRO 
 [2:80a]	 I want John to win
 [2:80b]	 I want to win	  % Non-complementary dist. of PRO & lexical NPs
 [2:81a]	 I tried to win
 [2:81b]	*I tried John to win		% Case Filter
 [2:82a]	 I believe John to have won
 [2:82b]	*I believe to have won		% Condition B

TWO CASES WHERE THE GOVERNMENT HYPOTHESIS IS MORE ACCURATE 
THAN THE CASE HYPOTHESIS
 [2:84a]	 I saw John's destruction of the building
 [2:84b]	*I saw John's destruction the building	% Case Filter
 [2:85]	 I saw John's destruction	% Actual example *John's destruction PRO...
 [2:86a]	 I am proud of John		% = [1:52b]
 [2:86b]	*I am proud john  		% = [1:52a]
 [2:87]	*I am proud		% Actual example: *I am proud PRO
 [2:88]	*I am proud of my belief to be intelligent	%  Condition B: 
		% Actual example: *my belief to be intelligent 
 	
ACCESSIBLE SUBJECTS
 [2:91]	 The men think that pictures of each_other will be on_sale   % cf. [2:116]
 [2:93]	 They liked pictures of each_other	% = [2:29]
 [2:94]	*They liked Mary's pictures of each_other	% Condition A
 [2:97]	 They like each_other's books
 [2:98]	*They think that each_other are intelligent	% Condition A
 [2:99]	*Each_other left		% Condition A
 [2:100]	*Left		% Actual example: *PRO left, Condition A
 [2:103]	*The men think that Mary's pictures of each_other will be on_sale
 [2:104]	*The men think that I like pictures of each_other

FURTHER EXAMPLES (AND COUNTEREXAMPLES)
 [2:107]	 They think that it is likely that pictures of each_other are on_sale
 [2:108a]	 It is likely that John is here % = [1:18]
 [2:108b] 	 That John is here is likely	% Problematic: clause in [SPEC,IP]
 [2:110]	*They think that it surprised each_other that Bill won 	% Condition B
 [2:111]	 John is likely to leave
 [2:112]	*John seems that it is likely to leave	% Theta Criterion, reported
			%  but Subjacency & ECP violated.
 [2:113]	*Pictures of each_other are on_sale	% Blocked by Auxiliary Hypothesis
 [2:114]	*Pictures of are on_sale	% Actual example: *pictures of PRO are on sale.
 [2:116]	 The men[i] think that pictures of them[i] are on_sale  % Non-complementary dist.

CHOMSKY'S DEFINITION OF ACCESSIBLE
 [2:118]	 The men[i] think that pictures of each_other[i] will be on_sale  % = [2:91]
 [2:119]	*John[i] said that his[i] brother likes himself[i] 	% Condition C reported. 
	% Actual example using "brother[j]" correctly identified as Condition A
 [2:123]	*We believed Mary to like each_other

DETERMINATION OF EMPTY CATEGORIES
 [3:1]	*Who[i] does he[i] think Mary likes	% = [2:45a] 
 [3:1p]	*He[i] thinks Mary likes John[i]		% Condition C
 [3:5]	*Who[i] does he[i] like		% Condition B
 [3:6]	 Who left			% = [2:49]
 [3:7]	 John was arrested	% EC is an anaphor. = [2:51]
 [3:8]	 Who was arrested	% 1st EC variable, 2nd anaphor
			% Interesting overgeneration
 [3:9]	 John tried to win the race		% EC is PRO
 [3:11]	 John seems to be crazy		% EC is an anaphor
 [3:12]	 John was arrested after leading the demonstration % 2nd EC PRO
 [3:14]	 John is too dumb to talk to	% Empty Op, then PRO, then variable
 [3:15]	*Who did he try to win the race	% Operator-variable binding
 	
PARASITIC GAPS
 [3:17]	 Which report did you file without reading
 [3:18]	*Which book did you file the report without reading
 [3:19]	*Who filed which report without reading
 [3:20]	*The report was filed without reading 
 [3:21]	*The report fell on the floor after reading the book	% Selectional restrictions missing
 [3:22]	 The teacher fell on the floor after reading the book % cf. [3:21]
 [3:23]	 Which report did you file after you read	% not as good as [3:17]
 [3:24]	*The report was filed after Bill read		% cf. [3:23]
 [3:25]	 What was filed without being read   
 [3:26a]	 The report was filed without being read
 [3:26b]	 The report disappeared without being read
 [3:27]	*The teacher was fired without talking to
 [3:28]	*The teacher was fired after he talked to
 [3:29]	*The teacher resigned after talking to
 [3:30]	*Who resigned before we could fire	%  cf. [3:31]
 [3:31]	 Who resigned before we could fire him
 [3:34]	?Who did you hire because Mary said would work hard
 [3:35]	*Who[i] did you hire because he[i] said would work hard
 	
PARASITIC GAPS IN NONQUESTION CONTEXTS
 [3:17p]	 The report which I filed without reading disappeared % Original example w/o 'disappeared'
 [3:36a]	?The man who I hired because Mary said would work hard disappeared % Ditto., ECP
 [3:36b]	*The man who I hired because he said would work hard disappeared % Ditto., ECP
 [3:37]	 This article is too illogical to read without laughing at
 [3:44a] 	*Who left after you insulted
 [3:44b] 	 Who[i] left after you insulted him[i]
 [3:45]	*Who[i] did you hire because he[i] said would work hard % = [3:35]

RESUMPTIVE PRONOUNS
 [3:46]	*The article which I filed it yesterday without reading is (over) here	% Resumptive pronoun ``it''
 [3:51]	*What did you meet a man who likes	% Subjacency violation
 [3:52]	?Who did you give a picture of to
 [3:53a]	  Who did you give a picture of to Bill 	% Subjacency violation
 [3:53b]	 Who did you give a picture of Bill to
 [3:54]	 Who did you give a picture of who to	% cf. [3:52]
 [3:55]	?Who did you put a picture of under	% parallel to [3:52]

FREE DETERMINATION
 [3:56]	 Who left			% = [3:6]
 [3:58]	 John was hired
 [3:60]	 Died
 [3:62]	 John was killed
 [3:63]	 Who was killed
 [3:64]	*John is illegal to park here	% = [1:37b], ECP
 [3:65]	 John wanted to be arrested	% PRO[i]..t[i] chain
 [3:67]	 John tried to win
 [3:68a]	*Who is it likely to win the race		% Trace Case Condition
 [3:68b]	 Who is it likely will win the race
 [3:70a]	 ?The man that I wonder whether he will win the race disappeared % Original: no 'disappeared'
 [3:70b]	 ?The man who I wonder whether he will win the race disappeared % Ditto.
 [3:71a]	 ?The man who you wonder whether he will win the race disappeared % Ditto.
 [3:71b]	 *Which man do you wonder whether he will win the race
 [3:72]	 *Who[i] did he[i] try to win the race	% = [3:15]
 
THE EMPTY CATEGORY PRINCIPLE (ECP)
 [4:2]	*It is crucial john to see this	% Case filter
 [4:3]	*John is crucial to see this	% ECP
 [4:4]	 John is certain to see this
 [4:5]	*It is certain to see this	% Relies on Auxiliary Hypothesis
 	
THAT-TRACE EFFECT
 [4:7a]	 Who do you think that John saw
 [4:7b]	 Who do you think John saw
 [4:8a]	*Who do you think that saw Bill	% ECP
 [4:8b]	 Who do you think saw Bill
 [4:17]	 Who did you say that John likes
 	
RAISING AND SUPER-RAISING
 [4:18]	*John is believed is intelligent	% Condition A and ECP
 [4:20]	*John seems that it is likely to leave
 	
SUPERIORITY
 [4:21b]	 Who will read what		% Position of will?
 [4:21c]	*What will who read		% ECP
 [4:24a]	*You will read what		% Wh-Comp Requirement
 [4:24b]	 What will you read
 [4:25a]	*I wonder you will read what		% Wh in Syntax
 [4:25b]	*I wonder you will read the book 	% Wh in Syntax
 	
COMPLEMENT-NONCOMPLEMENT ASYMMETRIES
 [4:35a]	 Why did you read what
 [4:35b]	*What did you read why
 [4:38a]	*Who left why
 [4:38b]	*Why did who leave			% ECP at LF
 [4:45a]	 Who believes the claim that Mary read what	% Coreference possibilities for [the claim...]
 [4:45b]	*What do you believe the claim that Mary read	% Subjacency
 [4:50a]	 Who believes the claim that John hit who
 [4:50b]	*Who believes the claim that John left why
 [4:51a]	?Who does Mary believe the claim that John hit	% Subjacency
 [4:51b]	 Why does Mary believe the claim that John left	% Original ungrammatical
		% Why does Mary believe the claim [that John left t] Subjacency + ECP
 [4:57]	?Who does Mary wonder why John hit	% Subjacency
 [4:58]	 Why does Mary wonder who John hit	% Original ungrammatical
	 	% Why does Mary wonder [who John hit t t] ECP 
 [4:62b]	 Why do you think that John left	% Requires G-marking
 [4:63]	 Who do you think that Mary said won the race % Requires G-marking
 [4:67]	*Who do you think that left

THE CASE FILTER
 [6:2a]	 John is likely to be clever
 [6:2b]	*It is likely John to be clever		% Case Filter
 [6:3a]	 Mary tried to win the race		% PRO
 [6:3b]	*Mary tried Bill to win the race 	% Case Filter
 [6:4]	*Who is it likely to be clever		% Trace Case Condition
 [6:5a]	*The man (that) it is likely to be clever disappeared % Ditto. 
 [6:5b]	 The man (that) it is likely is clever disappeared
 [6:6a]	*It is likely it to rain
 [6:6b]	*It is likely there to be a man here
 [6:6c]	*I tried it to seem that Bill was intelligent
 [6:6d]	*It is likely it to seem that Bill is intelligent
 [6:7]	 It often rains without snowing	   % Problem: overgeneration
 [6:8]	 John is likely to be intelligent
 [6:9a]	*I am proud John		% = [1:52a]
 [6:9b]	*I am proud that John won the race

TOUGH-MOVEMENT
 [6:10a] 	 John is tough to please
 [6:10b] 	 It is tough to please John	% Hacked to force it to work...
 [6:11]	 John is likely to win the race

WEAK CROSSOVER
 [6:16]	*Who does his mother love		% for who=he
 [6:18]	*His[i] mother loves everyone[i]	% Evidence for LF constraint
 [6:20]	 Every man[i] likes some symphony he[i] heard
 [6:23]	 Every man[i] asked some actress[j] that he[i] met about some play that she[j] appeared in
 [6:25]	 Someone[i] gave every actress[j] that he[i] met a book that she[j] appreciated
 [6:26]	 Which man[i] liked which symphony he[i] heard

ILLICIT NP-MOVEMENT
 [6:27]	*John[i] seems that he[i] likes
 [6:29]	*John asked Mary about themselves
 [6:30]	*We like myself
 [6:31]	*John seems is crazy
 [6:34]	*John tried Bill to seem that he likes
 [6:36]	 John tried to be arrested	% Non-Case-marked head of chain
 [6:39]	 Mary is proud of Bill
 [6:40]	*John[i] seems that he[i] is proud
 [6:41a]	*The destruction Rome worked	% Original: NP only
 [6:41b]	 The destruction of Rome worked	% ditto.
 [6:41c]	*The belief John to be clever is illogical	% ditto.
 [6:41d]	*The belief of John to be clever is illogical	% ditto. Problematic.
 [6:41e]	 The belief that John is clever is illogical	% ditto.
 [6:42]	*John's belief to be clever is illogical	% ditto.
 [6:43]	*John[i] seems that his[i] belief to be clever is ill_founded

TOPICALIZATION
 [6:45]	 John, I like
% Strong Crossover Effects
 [6:46a]	 John, Mary thinks I like
 [6:46b]	*John[i], he[i] thinks I like
% "Unbounded" Movement	
 [6:47]	 John[i], Mary thinks that John said that Susan believes I like
% Subjacency Effects
 [6:48a]	*Syntactic_structures, I wonder who read
 [6:48b]	*Syntactic_structures, I met the man who wrote
% That-trace Effects
 [6:49a]	*John, I think that won the race
 [6:49b]	 John, I think won the race

BINDING CONDITIONS AT LF?
 [6:64a]	*He[i] likes everyone that John[i] knows
 [6:64b]	 Everyone that John[i] knows he[i] likes	% Original: At LF. Problematic: Argues for adjunction to IP
 [6:65a]	 John likes every picture of himself
 [6:65b]	 Every picture of himself[i] John[i] likes	% Original: At LF. Problematic: ditto.

