%%%  -*- Mode: PROLOG; Package: PROLOG-USER -*-

%%% US ENGLISH PARAMETER SETTINGS
%%%
%%% (c) 1991, 1992, 1993  Sandiway Fong, NEC Research Institute, Inc.
%%%

%% X-Bar Parameters

specInitial.	
specFinal :- \+ specInitial.

headFinal.
headInitial :- \+ headFinal.

headInitial(X) :- \+ headFinal(X).
headFinal(_) :- headFinal.

agr(strong).

%% V2 Parameters
% C is not available as adjunction site
% Empty C is null C

%% Subjacency Bounding Nodes

boundingNode(i2).
boundingNode(np).

%% Case Adjacency Parameter

no caseAdjacency.

%% Wh In Syntax Parameter

no whInSyntax.

%% Pro-Drop

proDrop.

%% Negation

negationMoves.

%% No Stranding

no allowStranding.

%% Allow null Case markers for empty Chains

nullCasemarkers.

%% null Anaphor

no anaphorDrop.

%% Clitics

no clitic(_).

%% License object pro parameter

no licenseObjectPro.

%% Isomorphic principle
%% should change this soon

no isomorphicPrinciple.
